gphoto2-port-config(1)

NAME
gphoto2-port-config - get information about libgphoto2_port

SYNOPSIS
 gphoto2-port-config [--prefix=DIR] [--libs] [--cflags] [--help] [--version]

OPTIONS
The options explained:

  --prefix=DIR     change libgphoto2-port prefix [default /usr]
  --libs           print library linking information
  --cflags         print pre-processor and compiler flags
  --help           display this help and exit
  --version        output version information

SEE ALSO
gphoto2-config(1), pkg-config(1)

AUTHOR
The gphoto2-port-config is part of gphoto2 project

This manual page was written by Herbert Parentes Fortes Neto <hpfn@ig.com.br> for the Debian project (but may be used by others)